import * as fs from "fs";

const version = JSON.parse(fs.readFileSync("package.json", "utf-8")).version;

export default function asciiArt() {
  console.log(fs.readFileSync("asciiart.txt", "utf-8").replace(/(\r?\n)$/, ''));
  console.log(`${version}\n`);
}
